<ion-view view-title="Doctors">
  <ion-content><!-- animate-fade-slide-in -->
    <div class="item card-item" ng-repeat="user in users" >
      <div class="card stable-bg ink ink-dark">
        <div class="item item-avatar item-text-wrap">
          <div ui-sref="main.user({userID: user.id})">
            <span class="avatar" style="background-image: url('');"></span>
            <strong>{{user.email}}</strong> knows nothing.
          </div>
          <div class="card-footer text-right">
            <i class="icon ion-chatboxes positive"  ng-click="chat(user.email, user.id)"></i>
            <i class="icon ion-android-star-outline energized"></i>
            <div class="pull-left">
              <i class="icon ion-clock"></i> just now
            </div>
          </div>
        </div>
      </div>
    </div>
  </ion-content>
</ion-view>

